html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	box-sizing: border-box;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section {display: block;}
body {
	line-height: 1;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
a {text-decoration:none;}
p, h1, h2, h3, h4, h5, h6, span, div, li, td, samp {
	white-space: -moz-pre-wrap !important; /* 1999+ Mozilla  */ white-space: -pre-wrap; /* Opera 4 thru 6 */ white-space: -o-pre-wrap; /* Opera 7 and up */ word-wrap: break-word;}

/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
input[type="text"]:focus {outline: none;}

#wrapper {
	float:left;
	width:100%;
}
.inner_wrap {
	margin: auto;
	width: 98%;
	max-width: 1200px;
	
}
.default {
	float:left;
	width:100%;
}
.error {
	font-size:16px;
	line-height:13px;
	color:#CC2F2C;
}
.success {
	font-size:16px;
	line-height:16px;
	color:#090;
}
.msg_holder {
	padding:5px 0 0 0;
	float:left;
	width:100%;
	height:20px;
}
/* -- HEADER STARTS HERE -- */
#hedaer {
	padding:0;
	float:left;
	width:100%;
	position:relative;
}
.hedaer_cnt {
	float:left;
	width:100%;
	position:relative;
}
/* -- LOGO STARTS HERE -- */
.logo {margin:13px 0 11px 0; float:left;}
.logo img {float:left;}
/* -- LOGO ENDS HERE -- */

/* -- NAVIGATION STARTS HERE -- */
.navhld {margin:32px 0 0 0; float:right;}

.menu-toggle {
	position: absolute;
	padding: 0.8em;
	top:28px;
	right: .5em;
	cursor: pointer;
}
.hamburger,
.hamburger::before,
.hamburger::after {
	content: '';
	display: block;
	background: #000;
	height: 3px;
	width: 2em;
	border-radius: 3px;
	-webkit-transition: all ease-in-out 350ms;
	transition: all ease-in-out 350ms;
}
.hamburger::before {
	-webkit-transform: translateY(-7px);
	transform: translateY(-7px);
}
.hamburger::after {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
}
.open .hamburger {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.open .hamburger::before {
	display: none;
}
.open .hamburger::after {
	-webkit-transform: translateY(-1px) rotate(-90deg);
	transform: translateY(-1px) rotate(-90deg);
}
nav {
	margin: 0;
	padding: 0;
}
nav ul {
	display: flex;
	flex-direction: column;
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: none;
}
nav ul.opening {
	display: block;
	height: 30px;
	float:left;
	width:100%;
	position:absolute;
	left:0;
	top:88px;
	z-index:555;
}
nav ul.opening li {
	float:left;
	width:100%;
	padding:0 0;
	background:#000;
	text-align:center;
	border-top:1px solid #1a1a1a;
}
nav ul.opening li a {float:none; display:inline-block; color:#fff; padding:8px 15px; width:100%;}
nav ul.opening li a.selected {background:#f73007;}
nav ul.opening li a:hover {background:#f73007;}
nav a {
	font-size: 16px;
	font-family: 'montserratregular', Arial, sans-serif;
	color: #fff;
	display: block;
	margin:0;
	padding:0 20px;
	float:left;
	overflow:hidden;
	color:#000;
	text-transform:uppercase;
	text-align:center;
	text-decoration: none;
}
nav a:hover,
nav a:focus {color:#b7b7b7;}
.site-nav--icon {
	font-size: 1.4em;
	margin-right: 1em;
	width: 1.1em;
	text-align: right;
	color: rgba(255,255,255,.4);
}
/* flex styles */
@media (min-width: 768px) {
.menu-toggle {display: none;}
nav ul {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	width:100%;
	float:left;
}
nav li {flex: 1 1 auto; border: none; margin:0 0 0 50px;}
nav li:first-child {margin-left:0;}
nav li a {padding:0 0 10px 0; margin: 0; border: none;}
nav a:focus {color:#f73007;}
nav a:hover {color:#f73007; background:url(../images/nav-hover.png) 50% 100% no-repeat;}
nav a.selected {color:#f73007;}
nav {display: flex; flex-direction: row; justify-content: space-between; text-align: center;}
.site-nav--icon {display: none;}
}

.text_page_formatting {
	width: 55%;
	margin: 0 auto;
	text-align: justify;
	text-decoration: none;
	line-height: 1.4;
	
	

}
.text_sections {
	padding: 20px 0;


}

/*nav {
	margin:0 0 0 0;
	font-size: 16px;
	font-family: 'montserratregular', Arial, sans-serif;
	position: relative;
	float:left;
}
nav ul {padding: 0; margin: 0; float:left;}
nav li {
	display: inline; float: left; margin:0 0 0 50px;
}
nav a {
	padding:0 0 10px 0;
	float:left;
	color: #000;
	display: inline-block;
	text-transform:uppercase;
	text-decoration: none;
}
nav li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav a:hover {
	color:#f73007;
	background:url(../images/nav-hover.png) 50% 100% no-repeat;
}
nav a.selected {
	color:#f73007;
}
nav a#pull {
	display: none;
}
@media screen and (max-width: 767px) {
	.navhld {width:100%; margin-top:8px; margin-bottom:8px;}
	nav { 
  		height: auto; float:left; width:100%;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
		float:left;
  	}
  	nav li {
  		width:100%;
  		float: left;
  		position: relative;
		margin:0 0 0 0;
		border-bottom:1px solid rgba(255, 255, 255, 0.3) !important;
  	}
  	nav li a {
		float:left;
		background:#283744;
		color:#fff;
		font-size: 13px;
	}
  	nav a {
		padding: 12px 20px;
		color:#fff;
		float:left;
	  	text-align: left;
	  	width: 100%;
  	}
	nav a:hover, nav a.selected {background:#f73007; none; color:#fff;}
}
@media only screen and (max-width : 767px) {
	nav {
		border-bottom: 0;
		float:left; width:100%;
	}
	nav ul {
		display: none;
		height: auto;
		float:left;
	}
	nav a#pull {
		padding:12px 20px;
		float:left;
		display: block;
		background-color: #283744;
		color:#fff;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 16px;
		top: 10px;
	}
}*/
/* -- NAVIGATION ENDS HERE -- */

/* -- HEADER ENDS HERE -- */

/* -- BODY STARTS HERE -- */
#container_hld {
	padding:0;
	float:left;
	width:100%;
}

.bannerhld {
	margin:0;
	float:left;
	width:100%;
	position:relative;
}
.bannerhld img {float:left;}
.bnrcaption {
	position:absolute;
	left:0;
	top: 50%;
	transform: translateY(-50%);
	width:100%;
}
.bnrcaption_hld {
	padding: 37px 32px 37px 32px;
	float: left;
	width: 500px;
	height: 320px;
	background: #fff url(../images/bnr-redline.png) 50% 50% no-repeat;
}

.BUTTON_CONTINUE {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 55px;
	line-height: 55px;
	color: #FFFFFF;
	font-family: sans-serif;
	width: 375px;
	font-size: 40px;
	font-weight: 300;
	padding: 1px;
	background-color: #F60627;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	text-align: center;
 }

.standout {
	margin:0;
	padding:10px 0 18px 19px;
	float:left;
	width:100%;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#fff;
	text-transform:uppercase;
	background:url(../images/bnr-red.png) 0 0 no-repeat;
}
.bnrcaption_hld h1 {
	margin:3px 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:70px;
	color:#000;
	text-transform:uppercase;
}
.bnrcaption_hld p {
	margin:4px 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:23px;
	color:#5f5f5f;
}
.bnrcaption_hld a {
	margin:20px 0 0 0;
	padding:9px 22px 10px 22px;
	float:left;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#fff;
	text-transform:uppercase;
	background:#000;
}
.bnrcaption_hld a:hover {background:#f73007;}

.whatyouget_hld {
	padding:0 0;
	float:left;
	width:100%;
	background:#f73007;
}
.whatyouget_hld h2 {
	padding:22px 0 0 0;
	float:left;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#fff;
	text-transform:uppercase;
}
.whatyouget_hld ul {
	padding:16px 0 16px 0;
	margin:0 0 0 32px;
	float:left;
	width:55%;
	list-style-type:none;
	border-right:1px solid #fff;
}
.whatyouget_hld ul li {
	padding:0 0 0 32px;
	margin:0 0 5px 0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	background:url(../images/right-arrow-white.png) 0 3px no-repeat;
}
.whatyouget_hld ul li:last-child {margin-bottom:0;}
.whatyouget_hld p {
	margin:22px 0 0 0;
	padding:0;
	float:right;
	font-family:"open_sanssemibold", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	text-align:center;
}
.whatyouget_hld p span {
	margin-bottom:6px;
	display:inline-block;
	font-size:26px;
}

.whatyouge_btn {
	margin:0;
	float:right;
	display:none;
}
.whatyouge_btn a {
	margin:27px 0 0 0;
	padding: 9px 22px 10px 22px;
	float:none;
	display:inline-block;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#fff;
	text-transform:uppercase;
	background:#000;
	/*border:#fff 1px solid;*/
}

.white_blockhld {
	padding:48px 0 40px 0;
	float:left;
	width:100%;
}
.whteblk_left {
	margin:0;
	float:left;
	width:30%;
}
.whteblk_left img {float:left;}
.whteblk_caption {
	margin:34px 76px 0 0;
	float:right;
	width:54%;
}
.whteblk_caption h2 {
	margin:0;
	padding:0 45px 0 0;
	float:left;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	line-height:44px;
	color:#000;
	text-transform:uppercase;
}
.whteblk_caption ul {
	padding:0 0 0 0;
	margin:36px 0 0 0;
	float:left;
	width:100%;
	list-style-type:none;
}
.whteblk_caption ul li {
	padding:0 0 0 0;
	margin:0 0 32px 0;
	float:left;
	width:100%;
	background:url(../images/right-arrow-white.png) 0 3px no-repeat;
}
.whteblk_caption ul li:last-child {margin-bottom:0;}

.whteblk_caption ul li span {
	padding:8px 0 8px 16px;
	margin:0 0 0 0;
	float:left;
	width:137px;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:27px;
	color:#fff;
	text-transform:uppercase;
	background:url(../images/red-box1.png) 100% 0 no-repeat;
}
.whteblk_caption p {
	margin:16px 0 0 0;
	padding:0;
	float:left;
	width:75%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#181818;
}
.whteblk_caption p img {
	margin:0 8px 0 0;
	display:inline-block;
}

.three_stephld {
	margin:0;
	padding:0 0 50px 0;
	float:left;
	width:100%;
	text-align:center;
}
.three_stephld_top {
	margin:0;
	padding:34px 0 0 0;
	float:left;
	width:100%;
	min-height:260px;
	background:url(../images/red-bg.jpg) 0 0 no-repeat;
	background-size:cover;
}
.three_stephld_top h2 {
	margin:0;
	padding:0 0 0 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#fff;
	text-transform:uppercase;
}
.three_stephld_top a {
	margin:27px 0 0 0;
	padding:11px 24px 11px 24px;
	float:none;
	display:inline-block;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#fff;
	text-transform:uppercase;
	background:#000;
	/*border:#fff 1px solid;*/
}
.three_stephld_btm {
	margin:-90px 0 0 0;
	float:left;
	width:100%;
}
.threestep_arrow {
	margin:0 0 0 0;
	position:absolute;
	width:77px;
	height:19px;
	background:url(../images/right-step-arrow.png) 0 0 no-repeat;
	right:0;
	top:98px;
	z-index:2;
}
.three_stephld_btm ul {
	margin:0;
	float:left;
	width:100%;
	list-style-type:none;
	text-align:center;
}
.three_stephld_btm ul li {
	margin:0;
	float:none;
	display:inline-block;
	width:28%;
	list-style-type:none;
	position:relative;
}
.threestep_icon {
	margin:0 0 26px 0;
	float:left;
	width:100%;
}
.three_stephld_btm ul li h2 {
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:31px;
	color:#f73007;
	text-transform:uppercase;
}
.three_stephld_btm ul li p {
	margin:7px 0 0 0;
	padding:0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:28px;
	color:#181818;
}

.jobhld_hme {
	margin:0;
	padding:0 0 43px 0;
	float:left;
	width:100%;
}
.jobhld_bigimg {
	margin:0;
	float:left;
	width:100%;
	position:relative;
}
.jobhld_bigimg p {
	margin:0;
	float:left;
	width:100%;
	position:absolute;
	top:102px;
	left:0;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
}
.jobred_hld {
	margin:-102px 0 0 0;
	float:left;
	width:100%;
	position:relative;
	z-index:2;
}
.jobred_hld .inner_wrap {
	margin:auto;
	width:98%;
	max-width:972px;
}
.jobred_hldinner {
	margin:0 0 40px 0;
	padding:35px 42px 35px 42px;
	float:left;
	width:100%;
	background:#f73007;
	box-shadow: 10px 10px 11px rgba(0, 0, 0, 0.2);
}
.jobred_img {
	margin:0;
	float:left;
	width:39%;
}
.jobred_img img {float:left;}
.jobred_caption {
	margin:0;
	float:right;
	width:56%;
}
.jobred_caption h2 {
	margin:0 0 11px 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:50px;
	color:#fff;
	text-transform:uppercase;
}
.jobred_caption ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
	float:left;
	width:100%;
	list-style-type:none;
}
.jobred_caption ul li {
	padding:0 0 0 34px;
	margin:0 0 26px 0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:26px;
	color:#fff;
	background:url(../images/tick-arrow-white.png) 0 4px no-repeat;
}
.jobred_caption ul li:last-child {margin-bottom:0;}


.notget_job {
	margin:0;
	padding:0 42px 0 42px;
	float:left;
	width:100%;
}
.notgetjob_img {
	margin:0;
	float:right;
	width:40.3%;
}
.notgetjob_img img {float:left;}
.notgetjob_caption {
	margin:0;
	float:left;
	width:56%;
}
.notgetjob_caption h2 {
	margin:0 0 23px 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:49px;
	color:#000;
	text-transform:uppercase;
}
.notgetjob_caption ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
	float:left;
	width:100%;
	list-style-type:none;
}
.notgetjob_caption ul li {
	padding:0 0 0 34px;
	margin:0 0 32px 0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:26px;
	color:#000;
	background:url(../images/close-arrow.png) 0 4px no-repeat;
}
.notgetjob_caption ul li:last-child {margin-bottom:0;}


.hme_testimonial_hld {
	padding:43px 0 35px 0;
	float:left;
	width:100%;
	background:url(../images/testimonials-bg.jpg) 0 0 no-repeat;
	background-size:cover;
}
.hme_testimonial_hld h2 {
	margin:0 0 22px 0;
	padding:0 0 18px 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#fff;
	text-transform:uppercase;
	background:url(../images/hding-divider.png) 50% 100% no-repeat;
	text-align:center;
}
.testimnl_glry {
	margin:0;
	float:left;
	width:100%;
	position:relative;
}
.testimnl_glry p {
	margin:17px 0 0 0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	line-height:28px;
	text-align:left;
}
#owl-demo .item{
	padding: 0 16px 0 16px;
	margin: 10px;
	display:inline-block;
	color: #FFF;
	text-align: center;
	border-right:1px solid rgba(255, 255, 255, 0.4) !important;
}
.customNavigation{
	text-align: center;
}
.customNavigation a{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.testimnl_revman {
	margin:0;
	float:left;
	width:102px;
	height:101px;
}
.testimnl_revman img {
	float:left;
	width:102px;
	height:101px;
}
.testimnl_revright {
	margin:12px 0 0 16px;
	float:left;
	font-family:"open_sanssemibold", Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	text-align:left !important;
}
.testimnl_revright img {
	margin:14px 0 10px 0;
	float:left;
}
.testimnl_revright span {
	margin:0;
	float:left;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
}


.hme_faq_hld {
	padding:60px 0;
	float:left;
	width:100%;
	background:#f2f0f1;
}
.faqleft {
	margin:20px 0 0 0;
	float:left;
	width:37%;
}
.faqleft p {
	margin:0 0 0 0;
	float:left;
	width:100%;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:67px;
	color:#000;
	text-transform:uppercase;
}
.faqleft h2 {
	margin:0 0 0 0;
	padding:0 0 0 23px;
	float:left;
	width:100%;
	min-height:137px;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:128px;
	line-height:137px;
	color:#fff;
	text-transform:uppercase;
	background:url(../images/howtobring-redbg.png) 0 0 no-repeat;
}
.faqleft span {
	margin:10px 0 0 0;
	float:left;
	width:100%;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#000;
	text-transform:uppercase;
}
.faqright {
	margin:0;
	float:right;
	width:53%;
}
.faqright ul {
	margin:0;
	float:left;
	width:100%;
	list-style-type:none;
}
.faqright ul li {
	margin:10px 0 0 0;
	padding:13px 29px 13px 55px;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#535353;
	background:#fff url(../images/faqarrow.png) 0 50% no-repeat;
	border:#d2d2d2 1px solid;
}
.faqright ul li:first-child {margin-top:0;}
.faqright ul li img {
	margin:0 15px 0 0;
	float:left;
}
.faqright ul li p {
	margin:11px 0 0 0;
	float:left;
	width:89%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#535353;
}

.resume_redhld {
	/*padding:5px 0;*/
	padding:20px 0 21px 0;
	float:left;
	width:100%;
	font-family:"robotomedium", Verdana, Arial, Helvetica, sans-serif;
	font-size:31px;
	color:#fff;
	text-transform:uppercase;
	background:#f73007;
	text-align:center;
}
.resume_redhld br {display:none;}
.resume_redhld img {
	margin:0 5px 0 0;
	float:none;
	display:inline-block;
	vertical-align:middle;
}


/*innerpage start*/
#container_hldinner {
	padding:0 0 50px 0;
	float:left;
	width:100%;
	/*border-top:#f73007 2px solid;*/
}
.pgehding_signup {
	padding:15px 0;
	float:left;
	width:100%;
	background:#181818;
	text-align:center;
}
.pgehding_signup h1 {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#fff;
	text-transform:uppercase;
}
.signup_topcnt {
	margin:50px 0 50px 0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#181818;
	line-height:28px;
	text-align:center;
}
.signup_topcnt .inner_wrap {
	padding:0 5%;
}
.signup_topcnt strong {
	margin:0 0 5px 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#f73007;
}

.resimeform {
	margin:0;
	float:left;
	width:100%;
}
.resimeform_hding {
	margin:0;
	padding:14px 0 13px 0;
	float:left;
	width:100%;
	text-align:center;
	background:#f73007;
}
.resimeform_hding h3 {
	margin:0 0 0 0;
	padding:0 0;
	float:left;
	width:100%;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#fff;
	text-transform:uppercase;
}
/*.resimeform_hding h3 span {
	margin:0;
	padding:0 24px;
	float:none;
	display:inline-block;
	background:#fff;
}*/

.selecvttemplate {
	margin:0;
	float:left;
	width:100%;
}
.selecvttemplate .resimeform_hding {
	margin:0 0 20px 0;
}
.selecvttemplate h4 {
	margin:0;
	float:left;
	width:100%;
	font-family:"montserratbold", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:27px;
	text-align:center;
}

.selecvttemplate label {
	margin:40px 4% 0 4%;
	float:left;
	width:25.333%;
	position:relative;
}
.selecvttemplate label img {
	float:left;
	width:100%;
}
.selecvttemplate label samp {
	margin:22px 0;
	float:left;
	width:100%;
}
.selecvttemplate ul {
	margin:0 0;
	padding:24px 21px 24px 21px;
	float:left;
	width:100%;
	border:#000000 2px solid;
}



.selecvttemplate ul li {
	margin:0 0 8px 0;
	padding:0 0 10px 0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#181818;
	border-bottom:#dcdcdc 2px solid;
}
.selecvttemplate ul li img {
	margin:20px 0 0 0;
	display:inline-block;
}
.selecvttemplate ul li:last-child {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}



.selecvt_color {
	margin:72px 0 88px 0;
	float:left;
	width:100%;
	text-align:center;
}
.selecvt_color .resimeform_hding {margin-bottom:88px;}
.selecvt_color label {
	margin:0 0;
	float:none;
	display:inline-block;
	width:10%;
	position:relative;
	text-align:center;
}
.selecvt_color label img {
	float:none; display:inline-block; margin-bottom:11px;
}
.selecvt_color label samp {
	width:100%;
	float:left;
	margin:0 0 0 0;
	display:inline-block;
	/*padding:3px;*/
}
.selecvt_color label input[type="radio"] {
	margin:0 0 0 0px; display:inline-block; float:none; border:#232323 1px solid; padding:3px;
}


.order_preferance {
	margin:0 0 0 0;
	float:left;
	width:100%;
	text-align:center;
}
/*.order_preferance .resimeform_hding h3 {
	margin:0 0 12px 0;
	padding:0 92px;
	float:none;
	display:inline-block;
	background:url(../images/hding-line.png) 0 50% no-repeat;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:27px;
	color:#000;
	text-transform:uppercase;
}*/
.domain_smalltxt_one {
	margin:14px 0 50px 0;
	padding:0 0;
	float:left;
	width:100%;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	color:#535353;
}
.domain_smalltxt_two {
	margin:38px 0 0 0;
	padding:0 90px 0 0;
	float:left;
	width:100%;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:21px;
	color:#535353;
	text-align:left;
}
.order_preferance_element {
	margin:0 3% 0 0;
	float:left;
	width:31.333%;
	text-align:center;
}
.order_preferance_element:last-child {
	margin-right:0;
}
.order_preferance_element span {
	margin:11px 0 0 0;
	float:left;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#000;
}
.order_preferance_element input[type="text"] {
	margin:0 0 0 12px;
	padding:10px 15px;
	float:left;
	width:90%;
	height:43px;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#000;
	border:#000 1px solid;
}

.contact_info {
	margin:15px 0 0 0;
	float:left;
	width:100%;
}
.contact_info label {
	margin:15px 0 35px 0;
	float:left;
	width:100%;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#000;
	text-align:left;
}

.contact_info_element {
	margin:0 1% 0 0;
	float:left;
	width:30.333%;
	text-align:center;
}
.contact_info input[type="text"] {
	margin:0 0 0 0;
	padding:10px 15px;
	float:left;
	width:100%;
	height:43px;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#000;
	border:#000 1px solid;
}


.topskill_hld {
	margin:70px 0 0 0;
	float:left;
	width:100%;
	text-align:left;
}
.topskill_hld .resimeform_hding {
	margin-bottom:28px;
}
/*.topskill_hld .resimeform_hding h3 {
	margin-bottom:38px;
}*/
.topskill_smalltxt {
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:21px;
	color:#535353;
	text-align:left;
}
.skillfield {
	margin:27px 8px 0 0;
	float:left;
	width:335px;
}
.skillfield label {
	margin:0 0 11px 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
	font-family:"robotomedium", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	color:#000;
	text-align:left;
}
.skillfield_element {
	margin:0 0 9px 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
}
.skillfield input[type="text"] {
	margin:0 0 0 0;
	padding:10px 15px;
	float:left;
	width:100%;
	height:43px;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#000;
	border:#000 1px solid;
}

.skill_percent {
	margin:27px 8px 0 0;
	float:left;
	width:53px;
}
.skill_percent label {
	margin:0 0 11px 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
	font-family:"robotomedium", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	color:#000;
	text-align:center;
}
.skill_percent_element {
	margin:0 0 9px 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
}
.skill_percent input[type="text"] {
	margin:0 0 0 0;
	padding:10px 15px;
	float:left;
	width:100%;
	height:43px;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#000;
	border:#000 1px solid;
}



.enter_your_objective {
	margin:82px 0 0 0;
	float:left;
	width:100%;
}
.enter_your_objective .resimeform_hding {
	margin-bottom:24px;
}
.enter_your_objective_smalltxt {
	margin:0 0 58px 0;
	padding:0 90px 0 0;
	float:left;
	width:100%;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:21px;
	color:#535353;
	text-align:left;
}
.enter_your_objective textarea {
	margin:0 0 0 0;
	padding:10px 15px;
	float:left;
	width:54%;
	height:190px;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#000;
	border:#000 1px solid;
	resize:none;
}




.photoupload {
	margin:62px 0 0 0;
	float:left;
	width:100%;
}
.photoupload .resimeform_hding {
	margin-bottom:35px;
}
.uplolad_smalltxt {
	margin:0 0 24px 0;
	padding:0 0 0 0;
	float:left;
	width:100%;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:21px;
	color:#535353;
	text-align:left;
}
.uploadelement {
	margin:0 0 10px 0;
	float:left;
	width:100%;
}
.uploadelement label {
	margin:11px 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:135px;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#464544;
}
.uploadelement input[type="file"] {
	margin:0 0 0 0;
	padding:9px 15px;
	width:430px;
	float:left;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	border:#000 1px solid;
}
.checkterms {
	margin:24px 0 0 0;
	padding:0 0 0 0;
	float:left;
	font-family:"robotoregular", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	color:#535353;
}
.checkterms a {
	color:#535353;
	text-decoration:underline;
}

.signup_btn {
	margin:0;
	padding:0 0 0 130px;
	float:left;
	width:100%;
}
.signup_btn input[type="submit"] {
    margin: 20px 0 0 0;
    padding: 9px 36px 10px 36px;
    float: left;
	height:45px;
    font-weight: normal;
    font-family: "robotobold", Verdana, Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    background: #000;
	cursor:pointer;
}
.signup_btn input[type="submit"]:hover {
    background: #f73007;
}





.terms_topcnt {
	margin:50px 0 33px 0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	line-height:38px;
	text-align:center;
}
.terms_topcnt strong {
	margin:0 0 5px 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#000;
}
.terms_cntdtail {
	margin:0 0 200px 0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	line-height:28px;
	text-align:left;
}
.terms_cntdtail p {
	margin:0 0 25px 0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	line-height:28px;
}


.termbtms_hld {
	padding:22px 0;
	float:left;
	width:100%;
	background:#f73007;
}
.termbtms_hld h2 {
	padding:0 0 0 0;
	float:left;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#fff;
}
.termbtms_hld span {
	padding:0 0 0 0;
	margin:10px 0 0 0;
	float:none; display:inline-block;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#fff;
	text-transform:inherit !important;
}
.terms_btn {
	margin:21px 0 0 0;
	float:right;
	display:block;
}
.terms_btn a {
	margin:0 0 0 0;
	padding: 9px 22px 10px 22px;
	float:none;
	display:inline-block;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#fff;
	text-transform:uppercase;
	background:#000;
	/*border:#fff 1px solid;*/
}
/*innerpage end*/

/* -- BODY ENDS HERE -- */

/* -- INNERPAGE STARTS HERE -- */

/* -- INNERPAGE ENDS HERE -- */

/* -- FOOTER STARTS HERE -- */
.footer {
	padding:0;
	float:left;
	width:100%;
	background:#000;
}
.ftr_middle_hld {
	padding:50px 0 45px 0;
	float:left;
	width:100%;
}
.ftr_blocks {
	margin:0 32px 0 0;
	padding:0 32px 0 0;
	float:left;
	width:20%;
	min-height:180px;
	border-right:#2b2929 1px solid;
}
.ftr_blocks h3 {
	margin:0 0 0 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	background:url(../images/ftr-heading-border.png) 190px 100% no-repeat;
}
.ftr_blocks:first-child h3 {background:url(../images/ftr-heading-border.png) 95px 95% no-repeat;}
.ftr_blocks:nth-child(2) h3 {background:url(../images/ftr-heading-border.png) 80px 95% no-repeat;}

.ftr_blocks ul {
	margin:0;
	float:left;
	width:100%;
	list-style-type:none;
}
.ftr_blocks ul li {
	margin:20px 0 0 0;
	padding:0 0 0 17px;
	float:left;
	width:100%;
	background:url(../images/ftr-arrow.png) 0 0 no-repeat;
}
.ftr_blocks ul li a {
	float:left;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
}
.ftr_blocks ul li a:hover {color:#f73007;}

.ftr_blocksnews {
	margin:0 32px 0 0;
	padding:0 32px 0 0;
	float:left;
	width:25%;
	min-height:186px;
	border-right:#2b2929 1px solid;
}
.ftr_blocksnews h3 {
	margin:0 0 0 0;
	float:left;
	width:100%;
	font-weight:normal;
	font-family:"bebas_neueregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	background:url(../images/ftr-heading-border.png) 110px 100% no-repeat;
}
.ftr_blocksnews p {
	margin:25px 0 18px 0;
	float:left;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#fff;
}
.ftr_blocksnews p span {
	margin:0 0 5px 0;
	float:left;
	width:100%;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#f73007;
}
.ftr_blocksnews a {
	float:left;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	text-decoration:underline;
}
.ftr_blocksnews a:hover {color:#f73007;}
.ftr_blocks_logo {
	margin:0;
	padding:0 0 0 0;
	float:left;
	width:25%;
}
.copyright_hld {
	padding:24px 0;
	float:left;
	width:100%;
	border-top:#464646 1px solid;
}
.copyright_lft {
	margin:0 0 0 0;
	float:left;
	font-family:"open_sansregular", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
}
.ftr_social {float:right;}
.ftr_social a {
	margin:0 0 0 40px;
	float:left;
}

/* -- FOOTER ENDS HERE -- */
@media screen and (max-width: 1130px) {
	.inner_wrap {width:96%; max-width:1024px;}
	
	.whteblk_caption p {margin:8px 0 0 0; float:right; width:70%;}
	
	.jobhld_bigimg p {top:60px;}
}
@media screen and (max-width: 1023px) {
	.inner_wrap {max-width:768px;}
	
	.bnrcaption_hld {text-align:center; width: 400px; height: inherit !important; padding: 10px 12px 10px 12px; background: #fff none}
	.standout {padding:7px 0 7px 0; font-size:25px; background:#f73007 none; text-align:center;}
	.bnrcaption_hld h1 {
		margin:3px 0 0 0;
		font-weight:normal;
		font-size:54px;
		text-align:center;
	}
	.bnrcaption_hld p {margin:0 0 0 0; line-height:20px; text-align:center;}
	.bnrcaption_hld p br {display:none;}
	.bnrcaption_hld a {margin:14px 0 0 0; float:none; display:inline-block; font-size:25px; display:none;}
	
	.whatyouget_hld {padding:15px 0;}
	.whatyouget_hld h2 {width:100%; padding:0 0 0 0;}
	.whatyouget_hld ul {width:100%; margin-left:0; border-bottom:#fff 1px solid; border-right:none;}
	.whatyouget_hld p {width:70%; float:left; text-align:left; margin-top:12px;}
	.whatyouge_btn {margin:17px 0 0 0; display:block;}
	.whatyouge_btn a {margin:0 0 0 0; padding: 9px 22px 10px 22px; font-size:20px;}
	
	.white_blockhld {padding:23px 0 42px 0;}
	.whteblk_left {width:100%; text-align:center;}
	.whteblk_left img {float:none; display:inline-block; width:50%;}
	.whteblk_caption {
		margin: 0 0 0 0;
		float: right;
		width: 100%;
	}
	.whteblk_caption h2 {padding-right:0; text-align:center; width:100%;}
	.whteblk_caption ul {margin-top:20px;}
	.whteblk_caption ul li {margin-bottom:20px;}
	.whteblk_caption p {float:left;}
	
	.three_stephld {padding: 0 0 34px 0;}
	.three_stephld_top {padding:34px 0 34px 0; min-height:inherit;}
	.three_stephld_btm {margin: 25px 0 0 0;}
	.three_stephld_btm ul li {width:100%;}
	.threestep_arrow {display:none;}
	.threestep_icon img {height:180px;}

	.jobred_img {width:100%; text-align:center;}
	.jobred_img img {width:40%; float:none; display:inline-block;}
	.jobred_caption {width:100%; text-align:center; margin-top:25px; padding:0 6%;}
	.jobred_caption h2 {font-size:40px;}
	.jobred_caption ul li {padding-left:25px; font-size:16px; text-align:left !important;}
	
	.notgetjob_img {width:100%; text-align:center; margin-top:25px;}
	.notgetjob_img img {width:40%; float:none; display:inline-block;}
	.notgetjob_caption {width:100%; text-align:center; padding:0 6%;}
	.notgetjob_caption h2 {font-size:40px;}
	.notgetjob_caption ul li {padding-left:25px; font-size:16px; text-align:left !important;}
	
	.hme_testimonial_hld {padding: 34px 0 37px 0;}
	
	.hme_faq_hld {padding: 34px 0 37px 0;}
	.faqleft {width:100%; text-align:center; margin:0 0 0 0;}
	.faqleft img {width:70%; float:none; display:inline-block;}
	.faqright {width:100%; text-align:center; margin:34px 0 0 0;}
	.faqright ul li {text-align:left;}
	
	.resume_redhld {text-align:center; font-size:26px;}
	.resume_redhld br {display:block;}
	.resume_redhld img {margin-bottom:10px;}
	
	.ftr_middle_hld {padding:45px 0 35px 0;}
	.ftr_blocks {margin:0 3% 0 0; width:47%; min-height:190px;}
	.ftr_blocksnews {margin:25px 3% 0 0; width:47%; min-height:186px;}
	.ftr_blocks_logo {margin:25px 0 0 0; width:47%; min-height:186px;}
	
	.jobhld_bigimg p {font-size:25px;}
	.jobred_hld {margin-top:-51px;}
	
	
.order_preferance .resimeform_hding h3 {
    padding: 0 32px;
    font-size: 25px;
}
.resimeform_hding h3 {
    padding: 0 32px;
    font-size: 25px;
}
.selecvt_color {margin-top:40px;}
.selecvt_color label {margin:8px 20px;}
.order_preferance {margin-top:0;}
.domain_smalltxt_one {margin-bottom:25px;}
.order_preferance_element input[type="text"] {width:80%;}
.topskill_hld {margin-top:40px;}
.photoupload {margin-top:40px;}

.selecvt_color label input[type="radio"] {margin-left:0;}

}
@media screen and (max-width: 767px) {
	.inner_wrap {max-width:480px;}
	
	/*.logo {width:100%; text-align:center; margin: 13px 0 3px 0;}
	.logo img {float:none; display:inline-block;}*/
	
	/*.bnrcaption_hld {width:100%; height:auto !important; padding: 0 10px 0 10px; background:none;}
	.standout {padding: 0 0 0 0; font-size: 15px; color:#fff; background:none; text-align: center;}
	.bnrcaption_hld h1 {font-size:24px; color:#fff;}
	.bnrcaption_hld h1 font {color:#fff;}
	.bnrcaption_hld p {line-height: 17px; font-size:15px; color:#fff;}
	.bnrcaption_hld a {margin: 5px 0 0 0; padding: 9px 10px 10px 10px; float: none; display: inline-block; font-size: 15px;}*/

	.bnrcaption {position:relative; float:left; width:100%; left:inherit !important; top:inherit !important; transform: translateY(0%) !important;}
	.bnrcaption_hld {text-align:center; width: 100%; height: inherit !important; padding: 20px 12px 20px 12px; background: #fff none}
	.standout {padding:7px 0 7px 0; font-size:25px; background:#f73007 none; text-align:center;}
	.bnrcaption_hld h1 {
		margin:3px 0 0 0;
		font-weight:normal;
		font-size:34px;
		text-align:center;
	}
	.bnrcaption_hld p {margin:0 0 0 0; line-height:20px; text-align:center;}
	.bnrcaption_hld p br {display:none;}
	.bnrcaption_hld a {margin:14px 0 0 0; float:none; /*display:inline-block;*/ display:none; font-size:18px; background:#000;}
	.bnrcaption_hld a:hover {border:none; background:#f73007; color:#fff;}
	
	.whatyouget_hld h2 {font-size:27px;}
	.whatyouget_hld p span {font-size:18px;}
	.whteblk_caption {margin-top:10px;}
	.whteblk_caption h2 {font-size:24px; line-height: 30px;}
	.whteblk_caption ul li {text-align:center;}
	.whteblk_caption ul li span {
		font-size: 19px;
		float: none;
		display:inline-block;
		padding: 8px 16px 8px 16px;
		width: auto;
		min-width:100px;
		background:#ea330d none;
	}
	.whteblk_caption p {width:100%;}
	
	.three_stephld_top h2 {font-size:24px;}
	.three_stephld_top a {font-size:18px;}
	
	.jobred_hld {margin-top:0;}
	.jobred_caption h2, .notgetjob_caption h2 {font-size:30px;}
	.jobred_img img, .notgetjob_img img {width:60%;}
	
	.jobhld_bigimg p {font-size:25px; padding:0 15px; top:30px;}
	
	.hme_testimonial_hld h2 {font-size:27px; margin-bottom:22px;}
	
	.ftr_blocks {width:100%; margin-right:0; margin-bottom:15px; padding:0 0 15px 0; border-bottom: #2b2929 1px solid; border-right: none; min-height: inherit;}
	.ftr_blocksnews {width:100%; margin-right:0; margin-bottom:15px; padding:0 0 15px 0; border-bottom: #2b2929 1px solid; border-right: none; min-height: inherit;}
	.ftr_blocks_logo {margin-top:0; min-height: inherit;}
	
	.copyright_lft {width:100%; text-align:center; margin-bottom:15px;}
	.ftr_social {width:100%; text-align:center;}
	.ftr_social a {float:none; display:inline-block; margin:0 10px;}
	
	#owl-demo .item {text-align:center; padding: 0 0 0 0 !important; border-right: none !important;}
	.testimnl_revman {float:none; display:inline-block;}
	.testimnl_revright {width:100%; text-align:center !important; margin-left:0;}
	.testimnl_revright img {float:none; display:inline-block;}
	.testimnl_revright span {width:100%; text-align:center !important;}
	.testimnl_glry p {width:100%; text-align:center !important;}
	
	.resume_redhld {font-size:20px;}
	.resume_redhld br {display:none;}
	
	.order_preferance_element {width:100%; margin-right:0; margin-bottom:15px;}
	.order_preferance_element span {width:100%; margin:0 0 11px 0; text-align:left !important;}
	.order_preferance_element input[type="text"] {width:100%; margin-left:0;}
	.domain_smalltxt_two {margin-top:20px; width:100%; padding-right:0;}
	.contact_info_element {margin:0 0 10px 0; width:100%;}
	
	.enter_your_objective textarea {width:100%;}
	
	.topskill_hld .resimeform_hding {text-align:center !important;}
	.uploadelement label {margin:0 0 10px 0; width:100%;}
	.uploadelement input[type="file"] {width:100%;}
	.checkterms label {display:none;}
	.signup_btn {padding:0; width:100%;}
	.signup_btn input[type="submit"] {width:100%;}
	
	.selecvt_color label img {height:60px;}
	
	.selecvttemplate label {width:100%; margin: 40px 0 0 0;}
	.selecvttemplate ul li {font-size:14px;}
	.selecvttemleft {float:left; width:48%;}
	.selecvttemplate ul {width:48%; float:right;}
}
@media screen and (max-width: 400px) {
	.jobhld_bigimg p {font-size:20px; top:24px;}
}
@media screen and (max-width: 440px) {
	.whatyouget_hld p {width:60%; float:left; text-align:left; margin-top:12px;}
	
	.skillfield {width:70%;}
}
@media screen and (max-width: 380px) {
	.whatyouget_hld p {width:65%; float:left; text-align:left; margin-top:12px;}
	.whatyouge_btn {margin:17px 0 0 0; display:block;}
	.whatyouge_btn a {margin:0 0 0 0; padding: 9px 17px 10px 17px; font-size:17px;}
}
@media screen and (max-width: 560px) {
	.jobred_img img, .notgetjob_img img {width:100% !important;}
	.jobred_caption {padding:0 0;}
	.notgetjob_caption {padding:0 0;}
}
@media screen and (max-width: 360px) {	
	.selecvttemplate label {width:98%;}
}